[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Savannah-hackers] Re: PHP4 license

From: Jaime E . Villate
Subject: Re: [Savannah-hackers] Re: PHP4 license
Date: Wed, 11 Sep 2002 08:18:51 +0100
User-agent: Mutt/1.2.5i

On Tue, Sep 10, 2002 at 09:40:19PM -0400, Richard Stallman wrote:
> Because of license changes in PHP 4, we are no longer asking people to
> avoid PHP4.  It is ok to use it on Savannah.
> The new license of PHP4 is little different from the Apache license.

I think this is a very important news for Savannah users, so I'd like to post
it in a news item in the main page; if someone thinks of something else that
should go in the text or would like to post the news, please let me know
before tomorrow.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]